/*
 Theme Name:     Hotels Kitchens Furnitures
 Description:    Trizzy Child Theme - use to customize theme without loosing any changes after update
 Author:         www.webagency.nc
 Template:       trizzy
 Version:        1.0
*/

.titlebar {
    background-color: #f4f4f4;
    position: relative;
    margin: 0 0 20px 0;
    padding: 5px 0 5px; */
    word-break: break-word;
}



.edito{
    /*padding:50px 30px;*/
    text-align:center;
}
.liseret-titre{
    height:47px;
    width:55px;
    display:inline-block;
    background:url(http://www.hkf.vu/wp-content/uploads/2016/03/liseret-titre.png) center top no-repeat;
}
.widget_text .liseret-titre{
    height:1px;
    width:15px;
    display:inline-block;
    background:#666;
}
.liseret-titre-article-1{
    height:1px;
    width:15px;
    display: inline-block;
    margin:20px 0;
    background:#666;
}

.link-btn{
    display:inline-block;
    padding:10px 40px;
    background:#f8f8f8;
    margin-top:30px;
    font-family:'Ubuntu', sans-serif;
    letter-spacing:1px;
}
.link-btn:hover{
    background:#0076a3;
    color:#FFF;
}


.woo-search {
    padding: 100px 40px;
}
/*woocommerce product display fix*/

.container .eight.columns {
    width: 38%;
    float: left;
}

/*.shop-nav{
    background: #606060;
    height: 100px;
    float: right;
    width: 29%;
    padding-left:1%
   -webkit-box-shadow: 10px 10px 5px 0px rgba(87,83,87,0.27);
	-moz-box-shadow: 10px 10px 5px 0px rgba(87,83,87,0.27);
	box-shadow: 10px 10px 5px 0px rgba(87,83,87,0.27);
border-radius: 121px 10px 10px 10px;
-moz-border-radius: 121px 10px 10px 10px;
-webkit-border-radius: 121px 10px 10px 10px;
border: 0px solid #2e2d2e;
}*/

/*single product page layout fix*/

.container{
}

.eight.colums{
float:right;
}

.images{
float:left;
}
/*related products fix*/
.container .six.shop.columns{
width:30%;
}


.docs-area{
display:inline-block;
}

.data-field{
    float: left;
    clear: both;
    text-align: left;
    padding: 10px 15px;
    color: #666;
    vertical-align: top;
    font-size: 14px;
}
.item-label{
    border-bottom: solid #CCC 1px;
    max-width: 300px;
    min-width: 280px;
    float: left;
    font-weight: 700;
    padding: 5px;
    background: #e8e8e8;
}

.item-data{
    border-bottom: solid #CCC 1px;
    max-width: 200px;
    float: right;
    padding: 5px;

}


.woocommerce-tabs {
    border: 1px #ccc solid;
}

.tab-content {
    padding: 15px;
    border-top: #000 1px solid;
}

.woocommerce-MyAccount-navigation ul, .tabs-nav{
    background: #dedede;
}

#quotelist-widget ul>li{
float:left;
}

#quotelist-widget ul>li a{

}
#quotelist-widget ul>li img{
float:left;
max-width:30%;
}

.product-quantity{
font-size:1.5em;
}

.order-total{
display:none;
}